.action {
    background-color: rgb(33, 119, 248);
    color: white;
}
  
.page_info {
justify-content: center;
background-size: cover;
background-image: url("~/images/textura1_small.jpg");

}

.logo_info {
margin-top: 10;
/*margin-bottom: 2;*/
height: 150;
font-weight: bold;
}

.creditos{
    color: #cfcfcf;
    margin: 10;
    font-size: 11rem;
}

.texto_info{
    color: white;
    margin: 10;
    font-size: 17rem;
}

.centrado{
    text-align: center;
}

.alineacionverticalCentrado{
vertical-align: center;
}
  